[eos8al-testing-source]
name=EOS binaries from CERN Koji [testing]  (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/eos8al-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
